#include <catch2/catch_test_macros.hpp>
#include <fmt/core.h>
#include <string>
#include "sound.hpp"
#include "levelmanager.hpp"

using namespace fmt;

TEST_CASE("test sound manager", "[sound]") {
  sound::init();

  sound::play("blank");

  sound::play_at("blank", 0.1, 0.1, 0.1);
}
